List safe Vercel connections
curl --request GET \
--url https://atollhq.com/api/orgs/{id}/integrations/vercel \
--cookie sb-%3Cproject-ref%3E-auth-token=import requests
url = "https://atollhq.com/api/orgs/{id}/integrations/vercel"
headers = {"cookie": "sb-%3Cproject-ref%3E-auth-token="}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {cookie: 'sb-%3Cproject-ref%3E-auth-token='}};
fetch('https://atollhq.com/api/orgs/{id}/integrations/vercel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"connections": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"team_id": "<string>",
"state": "observe",
"health_status": "healthy",
"health_code": "<string>",
"last_health_checked_at": "2023-11-07T05:31:56Z",
"disabled_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"webhook_url": "<string>",
"mappings": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"connection_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"vercel_project_id": "<string>",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"github_app_repository_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}
]
}Integrations
List safe Vercel connections
GET
/
api
/
orgs
/
{id}
/
integrations
/
vercel
List safe Vercel connections
Authorizations
Authenticated Supabase web session for a human Atoll user. The cookie name includes the deployment's Supabase project reference and may be chunked.
Path Parameters
Response
Successful bounded response.
Show child attributes
Show child attributes

